<ng-template [ngIf]="showInitials" [ngIfElse]="notShowInitials">
    <div class="root" [ngStyle]="{ 'background-color': circleColor }">
        {{ initials }}
    </div>
</ng-template>

<ng-template #notShowInitials>
    <div
        class="root"
        [ngStyle]="{ 'background-image': 'url(' + photo + ')' }"
    ></div>
</ng-template>
